 /* Tu CSS para el loader */
 .loaderCard {
    --bg-color: #212121;
    background-color: var(--bg-color);
    padding: 1rem 2rem;
    border-radius: 1.25rem;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}
.loader {
    color: rgb(124, 124, 124);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 25px;
    box-sizing: content-box;
    height: 40px;
    padding: 10px 10px;
    display: flex;
    border-radius: 8px;
}
.words {
    overflow: hidden;
    position: relative;
}
.words::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        var(--bg-color) 10%,
        transparent 30%,
        transparent 70%,
        var(--bg-color) 90%
    );
    z-index: 20;
}
.word {
    display: block;
    height: 100%;
    padding-left: 6px;
    color: #956afa;
    animation: spin_4991 4s infinite;
}
@keyframes spin_4991 {
    10% {
        transform: translateY(-102%);
    }
    25% {
        transform: translateY(-100%);
    }
    35% {
        transform: translateY(-202%);
    }
    50% {
        transform: translateY(-200%);
    }
    60% {
        transform: translateY(-302%);
    }
    75% {
        transform: translateY(-300%);
    }
    85% {
        transform: translateY(-402%);
    }
    100% {
        transform: translateY(-400%);
    }
}
/* Ocultar el contenido de la página hasta que se cargue */
body {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
body.loaded {
    opacity: 1;
}